Skip to main content

IAST API Reference

Notice

Please note that in this version Swagger is only used to display API examples, but is in no shape or form an interactive tool for testing the APIs.

Since version 3.9, The IAST API is versioned. Up to IAST version 3.9, the IAST API is designated as version 1.0 and remains supported until further notice. Starting with version 3.10, the IAST API version follows the versioning of the corresponding IAST platform.

API specification and functionality might change between versions. All changes will be indicated in upcoming IAST version Release Notes.

To have access to the latest features, it is recommended that all API consumers use the latest API version.

To check different API versions, an API spec selector is available in Swagger, as shown:

6424952847.png